' Arithmetic — Basic math operators: + - * / MOD ^
#COMPILE EXE
#DIM ALL

FUNCTION PBMAIN() AS LONG
    LOCAL a AS LONG
    LOCAL b AS LONG
    LOCAL r AS LONG

    a = 27
    b = 5

    PRINT "a = " + STR$(a) + ", b = " + STR$(b)
    PRINT STRING$(40, 45)
    PRINT

    r = a + b
    PRINT "a + b  = " + STR$(r)
    r = a - b
    PRINT "a - b  = " + STR$(r)
    r = a * b
    PRINT "a * b  = " + STR$(r)
    r = a / b
    PRINT "a / b  = " + STR$(r)
    r = a MOD b
    PRINT "a MOD b= " + STR$(r)
    r = a ^ 2
    PRINT "a ^ 2  = " + STR$(r)

    FUNCTION = 0
END FUNCTION
